Subject: [PATCH 00/10] Platform data clean-up and UIB device enablement

From: [email-masked] (Arnd Bergmann)
Date: Fri, 5 Oct 2012 19:53:42 +0000

On Friday 05 October 2012, Lee Jones wrote:
> In this patch-set we move all Device Tree start-up code from the u8500
> board file and into the more persistent db8500 cpu file. This will aid
> future endeavours to remove platform code completely from Mainline. We
> also enable some of the devices found on the STUIB (User Interface
> board), which attaches to some of ST-Ericsson's reference platforms.
> 

Looks all good to me.

Acked-by: Arnd Bergmann <[email-masked]>